Puntuado con 5 de 5 estrellas

"Open with" is in need for Thunderbird, please update

Esta valoración es de una versión anterior del complemento (5.0.2.1-signed).  Este usuario tiene otras valoraciones de este complemento.